Subject: RE: Coded text

From: Charlie McKinney <[email-masked]>
Date: Sun, 19 May 1996 18:16:31 -0000

O.K. This is for big brother (really) and all other recipients.  I don't know how that file got on there, and I don't know whats in it.  If it contains some secrets I shouldn't have divulged, please forgive me and forget them.  It must have been a message from some stowaway on the net.  If someone knows how I did it and what it contains, please let me know so I can or cannot do it again.  It may be a process we all need to know!

----------
From: 	Gene Olson and Chris Wilson[SMTP:[email-masked]]
Sent: 	Sunday, May 19, 1996 12:56 PM
To: 	[email-masked]
Subject: 	Re: Coded text

>
>
>There have been several messages recently with encoded
>attachments.  

Charlie McKinney <[email-masked]>

had one of these.

What's up Charley?

Gene

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/